@charset "utf-8";

.av_solution .Ocolor {color:#e89f3b;}

.av_solution .orderBox .topnum {display:inline-block; position:absolute; top:-28px; left:50%; transform:translateX(-50%); padding:10px 20px; border-radius:10px; background-color:#313131; color:#e89f3b; }
.av_solution .orderBox li {padding:30px; box-shadow: 0 0 5px 0 #8b8b8b; border-radius:20px;}
.av_solution .orderBox li .boxDesc {padding:20px 10px 15px; }
.av_solution .orderBox li .boxDesc h5 {padding-bottom:15px;}
.av_solution .orderBox li .inbox {display: block; padding:5px 20px 7px; margin-top:15px; border-radius: 5px; background-color: #e89f3b; color: #fff;}

.av_solution .topLabel .Obg {background-color:#e89f3b; color:#fff; padding:5px 20px; border-radius:7px;}
.av_solution .topLabel li {border: 1px solid #8b8b8b; border-radius:15px;}
.av_solution .topLabel .topTxt {display: flex; align-items: center; background-color:#313131; color:#fff; border-radius:15px 15px 0 0; padding:15px 30px; color:#e89f3b; }
.av_solution .topLabel .topTxt p {padding-left:20px; }
.av_solution .topLabel .bttmTxt {display:flex; padding:20px;}
.av_solution .topLabel .bttmTxt .thumb {height:100%;}
.av_solution .topLabel .bttmTxt .txt { padding-left:20px;}
.av_solution .topLabel .bttmTxt .iconTit {display:flex; align-items: center;}
.av_solution .topLabel .bttmTxt .iconTit h5 {padding-left:15px;}
.av_solution .bckbox { display:flex; align-items: center; padding:5px 20px 7px; border-radius: 5px; background-color: #313131; color: #e89f3b;}
.av_solution .topLabel .bttmTxt .bckbox img {height:20px; padding-top:2px; margin-right:10px;}


.av_solution .topPoint {}
.av_solution .topPoint .pointUl li {position:relative; padding: 30px 20px; box-shadow: 0 0 5px 0 rgba(0,0,0,.2); border-radius:20px;}
.av_solution .topPoint .pointUl li::before {content:""; position:absolute; top:0; left:0; background-color: #e89f3b; width:100%; height:25px; border-radius:20px 20px 0 0;}
.av_solution .topPoint .imgDesc {padding:30px 0; text-align:center;}
.av_solution .topPoint .imgDesc img {height:150px;}
.av_solution .topPoint .txtDesc {}
.av_solution .topPoint .txtDesc .bckbox { display:inline-block; }

/**/
.av_solution .topPoint .half_grid {background-color:#313131; border-radius:20px; }
.av_solution .topPoint .half_grid > .grid {display:flex; align-items: center; flex-wrap:wrap; justify-content:space-around; width:100%; padding:40px 25px; color:#fff; }
.av_solution .topPoint .half_grid .tit {display:flex; width:350px; padding:0 20px 0 0;}
.av_solution .topPoint .half_grid .tit img {height:100px}
.av_solution .topPoint .half_grid .desc {display:flex; width:calc(100% - 350px); padding:0 20px; }
.av_solution .topPoint .half_grid .origImg img {width:100%; }

.av_solution .half_grid .tit p {padding-left:20px;}
.av_solution .numbersBox{width: 100%;}
.av_solution .numbersBox .tit{ letter-spacing:0.02em; line-height:1.2em; }
.av_solution .numbersBox .subtit{ line-height:1.7em; }
.av_solution .numbersBox .nbgall{ column-gap: 0; }
.numbersBox{width: 100%;}
.av_solution .numbersBox .nbgall .item { position:relative; padding: 0 20px; }
.av_solution .numbersBox .nbgall .item::after { content:""; position:absolute; right:0; top:0; width:1px; height:100%; background-color: #fff;}
.av_solution .numbersBox .nbgall .item:last-child::after { content:""; background-color: transparent;}
.av_solution .numbersBox .nbgall .item .number{letter-spacing:0.05em;}
.av_solution .numbersBox .nbgall .item .summary{ color:#fff }

@media screen and (max-width: 1200px){
  .topLabel .nbgall.grid2 { grid-template-columns: repeat(1, 1fr);}
}
@media screen and (max-width: 1024px){
  .av_solution .topPoint .half_grid .tit  {padding: 0 0 20px 30px;}
  .av_solution .topPoint .half_grid .tit,
  .av_solution .topPoint .half_grid .desc { width:100%;}
  .av_solution .topPoint .half_grid .nbgall.grid4 { grid-template-columns: repeat(4, 1fr);}
}
@media screen and (max-width: 768px){
  .av_solution .topPoint .half_grid .tit img{height:64px;}
  .av_solution .topPoint .half_grid .desc {padding: 0;}
  .av_solution .numbersBox .subtit{ line-height:1.3em; }
  .av_solution .topPoint .imgDesc img {height:120px;}
}
@media screen and (max-width: 560px){
  .av_solution .topLabel .bttmTxt { flex-wrap: wrap;}
  .av_solution .topLabel .bttmTxt .thumb {height: auto; width: 100%;}
  .av_solution .topLabel .bttmTxt .txt { padding-left: 0; padding-top:20px;}

  .av_solution .topPoint .pointUl li {padding: 25px 10px;}
  .av_solution .topPoint .half_grid .tit { padding: 0 0 20px 0;}
  .av_solution .topPoint .half_grid .nbgall.grid4 { grid-template-columns: repeat(2, 1fr);}
  .av_solution .numbersBox .nbgall .item::after {right: -7px;}
  .av_solution .numbersBox .nbgall .item:nth-child(2)::after { content: ""; background-color: transparent;}
  .av_solution .numbersBox .nbgall{ column-gap: 20px; row-gap: 20px; }
  .av_solution .topPoint .imgDesc img {height:80px;}

  .av_solution .orderBox li {padding: 10px;}
}
@media screen and (max-width: 480px){ 
   .orderBox .nbgall.grid4 { grid-template-columns: repeat(1, 1fr); }

}

.av_solution .tableWrap table th { background-color: #e89f3b; color:#fff; border-color:transparent;}
.av_solution .tableWrap table th:nth-child(1) { border-radius:10px 0 0 10px;}
.av_solution .tableWrap table th:nth-child(3) { border-radius: 0 10px 10px 0;}
.av_solution .tableWrap .d_bullet {position: relative; padding: 5px 0 5px 25px; }
.av_solution .tableWrap .d_bullet::before {content:url("./bullet.svg"); display: block; position: absolute; top:5; left:0; width:15px; height:15px;}

.av_solution .tbbtn.bgfull { border-color: #e89f3b; border-image: initial; background: #e89f3b; }
.av_solution .tbbtn.line {color: #e89f3b;  border-color: #e89f3b;}